MySQL Lists are EOL. Please join:

List:General Discussion« Previous MessageNext Message »
From:Jigal van Hemert Date:August 17 2005 9:40am
Subject:Re: security question CAN-2005-0709 CAN-2005-0710 CAN-2005-0711
View as plain text  
SGreen@stripped wrote:
> MySQL has moved WELL past the 3.23.x lineage and is getting close to 
> retiring the 4.0.x lineage (it's only a rumor). So I suggest you update 

Not completely a rumor; on August 2, Heikki wrote: "As far as I know, 
one release of 4.0 will still be built."

Considering the differences between 4.0.x and 4.1.x, I never saw the 
logic of the minor version change of 4.1 . At the moment the 4.0.x 
branche is useful as an easy step in the way of upgrading to 4.1.

But I agree that upgrading to 4.1 is a sound advice.

Regards, Jigal.
Thread
security question CAN-2005-0709 CAN-2005-0710 CAN-2005-0711Alejandro16 Aug
  • Re: security question CAN-2005-0709 CAN-2005-0710 CAN-2005-0711SGreen16 Aug
    • Re: security question CAN-2005-0709 CAN-2005-0710 CAN-2005-0711Alejandro Gad16 Aug
    • Re: security question CAN-2005-0709 CAN-2005-0710 CAN-2005-0711Jigal van Hemert17 Aug